<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="elga-auditeventtype"/>
    <url value="https://termgit.elga.gv.at/ValueSet-elga-auditeventtype"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.10.151"/>
    </identifier>
    <version value="202202"/>
    <name value="elga-auditeventtype"/>
    <title value="ELGA_AuditEventType"/>
    <status value="active"/>
    <date value="2022-02-10"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** Codeliste der ELGA spezifischen Audit Event Type Codes (Transaktionen). Verwendung in IHE konformen und ELGA BeS definierten Audit Events."/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <concept>
                <code value="0"/>
                <display value="PAP Transaction"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="PAP spezifische Audit Events"/>
                </designation>
            </concept>
            <concept>
                <code value="1"/>
                <display value="Submit Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy einbringen"/>
                </designation>
            </concept>
            <concept>
                <code value="2"/>
                <display value="Access Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy verwenden"/>
                </designation>
            </concept>
            <concept>
                <code value="3"/>
                <display value="Deprecate Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy ungültig setzen"/>
                </designation>
            </concept>
            <concept>
                <code value="4"/>
                <display value="Submit Consent"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung einbringen"/>
                </designation>
            </concept>
            <concept>
                <code value="5"/>
                <display value="Query Consent"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung abfragen"/>
                </designation>
            </concept>
            <concept>
                <code value="6"/>
                <display value="Consent Submission Failed"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung konnte nicht eingebracht werden"/>
                </designation>
            </concept>
            <concept>
                <code value="10"/>
                <display value="KBS"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="ELGA Kontaktbestätigungsservice Audit Events"/>
                </designation>
            </concept>
            <concept>
                <code value="11"/>
                <display value="Add Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung einbringen"/>
                </designation>
            </concept>
            <concept>
                <code value="12"/>
                <display value="List Contacts"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigungen anzeigen"/>
                </designation>
            </concept>
            <concept>
                <code value="13"/>
                <display value="Get Active Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Aktive Kontaktbestätigung holen"/>
                </designation>
            </concept>
            <concept>
                <code value="14"/>
                <display value="Delegate Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung delegieren"/>
                </designation>
            </concept>
            <concept>
                <code value="15"/>
                <display value="Invalidate Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung stornieren"/>
                </designation>
            </concept>
            <concept>
                <code value="20"/>
                <display value="ETS"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="ELGA Token Service Audit Events"/>
                </designation>
            </concept>
            <concept>
                <code value="21"/>
                <display value="Issue Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token ausstellen"/>
                </designation>
            </concept>
            <concept>
                <code value="22"/>
                <display value="Invalidate Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token ungültig setzen"/>
                </designation>
            </concept>
            <concept>
                <code value="23"/>
                <display value="Validate Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token validieren"/>
                </designation>
            </concept>
            <concept>
                <code value="24"/>
                <display value="Renew Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token erneuern"/>
                </designation>
            </concept>
            <concept>
                <code value="25"/>
                <display value="BürgerIn Anmeldung"/>
            </concept>
            <concept>
                <code value="26"/>
                <display value="BürgerIn Anmeldung in Vertretung"/>
            </concept>
            <concept>
                <code value="27"/>
                <display value="BürgerIn Anmeldung der OBST in Vertretung"/>
            </concept>
            <concept>
                <code value="30"/>
                <display value="Dokumentenverwaltung"/>
            </concept>
            <concept>
                <code value="31"/>
                <display value="Dokument einbringen"/>
            </concept>
            <concept>
                <code value="33"/>
                <display value="Dokument Metadaten ändern"/>
            </concept>
            <concept>
                <code value="35"/>
                <display value="Dokument suchen"/>
            </concept>
            <concept>
                <code value="36"/>
                <display value="Dokument abrufen"/>
            </concept>
            <concept>
                <code value="37"/>
                <display value="Löschaufträge abfragen"/>
            </concept>
            <concept>
                <code value="38"/>
                <display value="Löschauftrag bestätigen"/>
            </concept>
            <concept>
                <code value="40"/>
                <display value="eMed"/>
            </concept>
            <concept>
                <code value="42"/>
                <display value="Medikationsdaten ändern"/>
            </concept>
            <concept>
                <code value="43"/>
                <display value="Medikationsdaten lesen"/>
            </concept>
            <concept>
                <code value="44"/>
                <display value="EMEDAT-1 Request Security Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Anfrage zur Ausstellung einer eMed-ID Assertion"/>
                </designation>
            </concept>
            <concept>
                <code value="45"/>
                <display value="EMEDAT-1 Generate DocumentID"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Anfrage zur Ausstellung einer eMed-ID"/>
                </designation>
            </concept>
            <concept>
                <code value="46"/>
                <display value="EMEDAT Bulk Expire Dokuments"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Internes Löschen und Invalidieren von Dokumenten"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="Internes Löschen und Invalidieren von Dokumenten entsprechend gesetzlicher / fachlicher Anforderungen"/>
                </designation>
            </concept>
            <concept>
                <code value="50"/>
                <display value="ELGA allgemein"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="Allgemeine ELGA Audit Events"/>
                </designation>
            </concept>
            <concept>
                <code value="51"/>
                <display value="Notify ELGA XAD-PID Link Change"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Technische Datenkorrektur"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="Transaktion ELGA-1"/>
                </designation>
            </concept>
            <concept>
                <code value="52"/>
                <display value="Registrieren von Dokumenten im Rahmen eines Clearings"/>
            </concept>
            <concept>
                <code value="53"/>
                <display value="Stornieren von Dokumenten im Rahmen eines Clearings"/>
            </concept>
            <concept>
                <code value="54"/>
                <display value="Dokumentenbereinigung im Auftrag des GDA"/>
            </concept>
            <concept>
                <code value="60"/>
                <display value="e-Impfpass"/>
            </concept>
            <concept>
                <code value="61"/>
                <display value="Immunisierungsdaten geändert (e-Impfpass)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="e-Impfpassdaten geändert"/>
                </designation>
            </concept>
            <concept>
                <code value="62"/>
                <display value="Immunisierungsdaten aufgerufen (e-Impfpass)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="e-Impfpassdaten aufgerufen"/>
                </designation>
            </concept>
            <concept>
                <code value="70"/>
                <display value="Benachrichtigungsservice"/>
            </concept>
            <concept>
                <code value="71"/>
                <display value="Benachrichtigungsvermerk eingetragen"/>
            </concept>
            <concept>
                <code value="72"/>
                <display value="Benachrichtigungsvermerk entfernt"/>
            </concept>
        </include>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-dcm"/>
            <concept>
                <code value="100000"/>
                <display value="DICOM Defined Audit Event Types"/>
            </concept>
            <concept>
                <code value="110101"/>
                <display value="Audit Log Used"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Zugriff auf Audit Log"/>
                </designation>
            </concept>
            <concept>
                <code value="110120"/>
                <display value="Application Start"/>
            </concept>
            <concept>
                <code value="110121"/>
                <display value="Application Stop"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:16:40.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="0"/>
            <display value="PAP Transaction"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="PAP spezifische Audit Events"/>
            </designation>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="1"/>
                <display value="Submit Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy einbringen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="2"/>
                <display value="Access Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy verwenden"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="3"/>
                <display value="Deprecate Policy"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Generelle Policy ungültig setzen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="4"/>
                <display value="Submit Consent"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung einbringen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="5"/>
                <display value="Query Consent"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung abfragen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="6"/>
                <display value="Consent Submission Failed"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenzustimmung konnte nicht eingebracht werden"/>
                </designation>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="10"/>
            <display value="KBS"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="ELGA Kontaktbestätigungsservice Audit Events"/>
            </designation>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="11"/>
                <display value="Add Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung einbringen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="12"/>
                <display value="List Contacts"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigungen anzeigen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="13"/>
                <display value="Get Active Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Aktive Kontaktbestätigung holen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="14"/>
                <display value="Delegate Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung delegieren"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="15"/>
                <display value="Invalidate Contact"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Kontaktbestätigung stornieren"/>
                </designation>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="20"/>
            <display value="ETS"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="ELGA Token Service Audit Events"/>
            </designation>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="21"/>
                <display value="Issue Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token ausstellen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="22"/>
                <display value="Invalidate Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token ungültig setzen"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="23"/>
                <display value="Validate Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token validieren"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="24"/>
                <display value="Renew Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Token erneuern"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="25"/>
                <display value="BürgerIn Anmeldung"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="26"/>
                <display value="BürgerIn Anmeldung in Vertretung"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="27"/>
                <display value="BürgerIn Anmeldung der OBST in Vertretung"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="30"/>
            <display value="Dokumentenverwaltung"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="31"/>
                <display value="Dokument einbringen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="33"/>
                <display value="Dokument Metadaten ändern"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="35"/>
                <display value="Dokument suchen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="36"/>
                <display value="Dokument abrufen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="37"/>
                <display value="Löschaufträge abfragen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="38"/>
                <display value="Löschauftrag bestätigen"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="40"/>
            <display value="eMed"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="42"/>
                <display value="Medikationsdaten ändern"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="43"/>
                <display value="Medikationsdaten lesen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="44"/>
                <display value="EMEDAT-1 Request Security Token"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Anfrage zur Ausstellung einer eMed-ID Assertion"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="45"/>
                <display value="EMEDAT-1 Generate DocumentID"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Anfrage zur Ausstellung einer eMed-ID"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="46"/>
                <display value="EMEDAT Bulk Expire Dokuments"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Internes Löschen und Invalidieren von Dokumenten"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="Internes Löschen und Invalidieren von Dokumenten entsprechend gesetzlicher / fachlicher Anforderungen"/>
                </designation>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-dcm"/>
            <abstract value="true"/>
            <code value="100000"/>
            <display value="DICOM Defined Audit Event Types"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-dcm"/>
                <code value="110101"/>
                <display value="Audit Log Used"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Zugriff auf Audit Log"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-dcm"/>
                <code value="110120"/>
                <display value="Application Start"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-dcm"/>
                <code value="110121"/>
                <display value="Application Stop"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="50"/>
            <display value="ELGA allgemein"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="Allgemeine ELGA Audit Events"/>
            </designation>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="51"/>
                <display value="Notify ELGA XAD-PID Link Change"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Technische Datenkorrektur"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="Transaktion ELGA-1"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="52"/>
                <display value="Registrieren von Dokumenten im Rahmen eines Clearings"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="53"/>
                <display value="Stornieren von Dokumenten im Rahmen eines Clearings"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="54"/>
                <display value="Dokumentenbereinigung im Auftrag des GDA"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="60"/>
            <display value="e-Impfpass"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="61"/>
                <display value="Immunisierungsdaten geändert (e-Impfpass)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="e-Impfpassdaten geändert"/>
                </designation>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="62"/>
                <display value="Immunisierungsdaten aufgerufen (e-Impfpass)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="e-Impfpassdaten aufgerufen"/>
                </designation>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
            <abstract value="true"/>
            <code value="70"/>
            <display value="Benachrichtigungsservice"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="71"/>
                <display value="Benachrichtigungsvermerk eingetragen"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventtype"/>
                <code value="72"/>
                <display value="Benachrichtigungsvermerk entfernt"/>
            </contains>
        </contains>
    </expansion>
</ValueSet>
